/** @type {import('tailwindcss').Config} */
module.exports = {
    content: [
        "./src/**/*.{js,jsx,ts,tsx}",
    ],
    theme: {
        extend: {

        },
        colors: {
            "c-primary": "var(--c-primary)",
            "c-on-primary": "var(--c-on-primary)",
            "c-primary-container": "var(--c-primary-container)",
            "c-on-primary-container": "var(--c-on-primary-container)",
            "c-error": "var(--c-error)",
            "c-on-error": "var(--c-on-error)",
            "c-error-container": "var(--c-error-container)",
            "c-on-error-container": "var(--c-on-error-container)",
            "c-background": "var(--c-background)",
            "c-on-background": "var(--c-on-background)",
            "c-surface": "var(--c-surface)",
            "c-on-surface": "var(--c-on-surface)",
            "c-outline": "var(--c-outline)",
            "c-surface-variant": "var(--c-surface-variant)",
            "c-on-surface-variant": "var(--c-on-surface-variant)",
            "c-green": "#006b54",
            "c-success": "var(--c-success)",
            "c-on-success": "var(--c-on-success)",
            "c-transparent": "rgba(0,0,0,0)",
        },
    },
    plugins: [],
};

